@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&display=swap');
body {
	font-style: normal;
	font-weight: 400;
	color: #000;
	line-height: 1.65;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
}
a {
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	outline: none;
	color: #f46f21;
}
a:focus {
	outline: none !important;
}
#mega-menu-wrap-header_Menu #mega-menu-header_Menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-current-menu-item  a.mega-menu-link {
	color: #e8661a !important;
	outline: none !important;
}
a:hover {
	color: #e8661a ;
	outline: none !important;
}
h2, h3{
	margin:20px 0 15px 0;
}
p {
	margin-bottom: 1.5rem;
}
/*bootstrap custom starts*/
.container {
	margin-right: auto !important;
	margin-left: auto !important;
}
img {
	max-width: 100%;
	height: auto;
}
.btn {
	font-weight: 700;
	padding: .65rem 1.5rem;
	text-transform: uppercase;
}
.btn-primary {
	color: #fff !important;
	background-color: #f46f21;
	border-color: #f46f21
}
.btn-primary:hover {
	background-color: #e0651c;
	border-color: #e0651c
}
.btn-primary.disabled, .btn-primary:disabled {
	background-color: #e0651c;
	border-color: #e0651c
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
	background-color: #e0651c;
	border-color: #e0651c
}
.btn-secondary {
	color: #fff !important;
	background-color: #000;
	border-color: #000
}
.btn-secondary:hover {
	background-color: #333;
	border-color: #333
}
.btn-secondary.disabled, .btn-secondary:disabled {
	background-color: #333;
	border-color: #333
}
.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
	background-color: #333;
	border-color: #333
}
.btn-warning {
	color: #000 !important;
	background-color: #ffcd00;
	border-color: #ffcd00
}
.btn-warning:hover {
	background-color: #e0b608;
	border-color: #e0b608
}
.btn-warning.disabled, .btn-warning:disabled {
	background-color: #e0b608;
	border-color: #e0b608
}
.btn-warning:not(:disabled):not(.disabled).active, .btn-warning:not(:disabled):not(.disabled):active, .show>.btn-warning.dropdown-toggle {
	background-color: #e0b608;
	border-color: #e0b608
}
.form-control {
	height: calc(33px + .75rem + 2px);
}
/*bootstrap custom ends*/


/*header and footer style starts*/

.header-top {
	padding: 10px 0;
	background-color: #f1f1f1;
	text-align: left;
}
.header-top p {
	font-size: 14px;
	display: inline-block;
	margin: 0 10px 0 0;
}
.header-top .btn-sm {
	padding: .2rem 1rem;
	font-size: 1rem;
}
.header {
	padding: 20px 0;
}
.logo {
	margin-right: 20px;
}
.top-call {
	font-weight: 700;
	text-align: right;
	display: inline-block;
	margin: 0px 20px 0 0;
}
.top-call a {
	color: #f78c22;
	font-size: 22px;
}
.header .cta-btn {
	float: right;
	margin-top: 8px;
}
.navbar {
	background-color: #252525;
}
li.nav-item {
	margin: 0 3px;
}
.nav-link, #mega-menu-wrap-header_Menu #mega-menu-header_Menu > li.mega-menu-item > a.mega-menu-link {
	font-size: 16px!important;
	font-weight: 700!important;
	color: #FFF!important;
	padding: 8px 12px !important;
	height: auto !important;
	line-height: normal !important;
	text-transform: uppercase !important;
}
.nav-link:hover, #mega-menu-wrap-header_Menu #mega-menu-header_Menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-header_Menu #mega-menu-header_Menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
	background-color: #f78c22 !important;
	border-radius: 3px!important;
	color: #FFF;
}
h2 {
	font-size: 36px;
}
.white-sec {
	padding: 80px 0;
}
.call-back-sec {
	padding: 50px 0 30px 0;
	background-color: #f46f21;
	color: #FFF;
}
.footer {
	background-color: #252525;
	padding: 60px 0 50px 0;
	color: #FFF;
}
.footer h3 {
	font-size: 22px;
	margin-bottom: 25px;
}
ul.footer-link, .footerwidget ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
ul.footer-link li, .footerwidget li {
	margin-bottom: 6px;
	list-style-type: none;
}
ul.footer-link li a, .footerwidget li a {
	color: #FFF;
}
ul.footer-link li a:hover, .footerwidget li a:hover {
 color: #f46f21;
}
.social-icons {
	margin: 15px 0;
}
.social-icons a {
	margin: 0 5px;
	color: #FFF;
}
.social-icons a:hover {
	color: #f46f21;
}
.ftr-logo-sec {
	padding: 5px 10px;
	background-color: #FFF;
	margin-bottom: 20px;
	display: inline-block;
}
.footer-bottom {
	background-color: #000;
	padding: 40px 0 30px 0;
	color: #FFF;
	text-align: center;
}
.footer-bottom p {
	font-size: 16px;
}
.footer-bottom p a {
	color: #FFF;
}
.footer-bottom p span {
	margin: 0 10px;
}
/*header and footer style ends*/


/*home style starts*/

.banner {
	position: relative;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 120px 0;
	min-height: 500px;
    background-color: #795942;
}
.banner h1 {
	color: #FFF;
	font-size: 48px;
	position: absolute;
	bottom: 0px;
}
.bnr-quote-outer {
	padding: 40px;
	background-color: #252525;
	color: #FFF;
	border-radius: 4px;
}
.bnr-quote-outer h2 {
	font-size: 30px;
}
.bnr-quote-outer label {
	font-size: 16px;
	margin-bottom: 3px;
	font-weight: 700;
}
.banner-bottom {
	padding: 30px 0;
	background-color: #f46f21;
	color: #FFF;
	height:290px;
}
.banner-bottom h2 {
	font-size: 26px;
	margin-bottom: 10px;
}
.review-box {
	background-color: #252525;
	background-image: url(../images/review-bg.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 15px 20px;
	text-align: center;
	border-radius: 4px;
}
.review-box p {
	font-size: 16px;
	margin-bottom: 0;
}
.video-sec {
	margin-top: 80px;
}
.home-video-outer {
	border: 6px solid #ffe67f;
	position: relative;
	text-align: center;
}
.home-video-outer img {
	margin: 0 auto;
}
.home-video-outer .play-btn {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	margin: -45px auto 0 auto;
}
.service-sec {
	padding: 80px 0;
	background-color: #ececec;
}
.service-outer {
	position: relative;
	border: 1px solid #e2e2e2;
}
.service-outer p, .service-outer2 p {
	margin: 0;
}
.service-outer h4 {
	font-size: 26px;
}
.service-sec .wpb_wrapper {
	height: 100%;
}
.service-outer .serv-title {
	color: #FFF;
	font-weight: 700;
	position: absolute;
	left: 0;
	bottom: 25px;
	padding: 5px 30px;
	background-color: #f46f21;
}
.service-outer2 {
	border: 1px solid #e2e2e2;
	padding: 50px 20px;
	text-align: center;
	height: 100%;
}
.yellow-bg {
	background-color: #fff568;
}
.white-bg {
	background-color: #FFF;
}
.orange-bg {
	background-color: #ff8842;
}
.locations-list {
	margin-top: 35px;
}
.location-outer {
	position: relative;
}
.location-title {
	padding: 15px 10px;
	background-color: #FFF;
	border-radius: 4px;
	box-shadow: 1.259px 1.554px 10px 0px rgba(54, 54, 54, 0.24);
	margin: -55px 30px 0 30px;
	text-align: center;
	position: relative;
	z-index: 2;
}
.location-title h4 {
	font-size: 24px;
}
.location-title p {
	margin-bottom: 0;
}
.home-estimate-box {
	padding: 75px 50px;
	background-color: #fffeea;
	text-align: center;
}
.home-estimate-box h2 {
	margin-bottom: 15px;
	font-size: 30px
}
.home-estimate-box p {
	font-size: 16px
}
.location-title a {
color: #000;
text-decoration: none;
}
.span-est {
margin:0px 8px;
}
.cta-home {
	font-size: 20px;
	font-weight: 700;
	margin-top: 30px;
}
.cta-home span {
	margin: 0 15px;
}
.testimoni-sec {
	padding: 80px 0 20px 0;
	background-color: #fff;
}
.testimoni-bg-outer {
	padding: 80px;
	background-color: #f46f21;
	color: #FFF;
	border-radius: 4px;
	text-align: center;
	margin-bottom: -75px !important;
}
.testimoni-bg-outer h4 {
	font-size: 24px;
	margin-bottom: 25px
}
.testimoni-bg-outer p {
	font-size: 20px;
	margin-bottom: 25px
}
.testimoni-bg-outer .carousel-indicators {
	bottom: -60px;
}
.testimoni-bg-outer .carousel-indicators li {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	border: none;
}
.testimoni-bg-outer .carousel-indicators li.active {
	opacity: 1;
	width: 30px !important;
	height: 10px;
	border-radius: 10px;
}
.trusted-sec {
	padding: 130px 0 80px 0;
	text-align: center;
}
.trusted-logos {
	margin-top: 40px;
}
.trusted-logos img {
	margin: 0 15px;
}
.blog-sec {
	padding: 70px 0;
	background-color: #f8f8f8;
}
.blog-box {
	margin: 30px 0 0 0
}
.blog-box .title-sec {
	padding: 40px 30px;
	text-align: center;
}
.title-sec p {
	text-transform: uppercase;
	font-size: 13px;
}
.title-sec hr {
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
	width: 60%;
	border-top: 1px solid rgba(0, 0, 0, .5);
}
.title-sec h2 {
	font-size: 22px;
}
.clr1 {
	background-color: #f1e9de;
}
.clr2 {
	background-color: #f9d24f;
}
.clr3 {
	background-color: #f0f0f0;
}
.home-affiliations {
	padding: 50px 0;
	text-align: center;
}
.affiliations-logos-outer {
	margin-top: 30px;
}
.affiliations-logos-outer img {
	margin: 0 10px;
}
/*home style ends*/

/*inner style starts*/
.inner-banner {
    position: relative;
    height: 420px;
	background-position:center !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #222;
}
.inner-banner img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.inner-banner .page-title {
	position: absolute;
	bottom: 20px;
	text-align: center;
	width: 100%;
	margin: 0 auto;
}
.inner-banner .page-title h1,.inner-banner .page-title h2 {
	background-color: #e7711b;
	font-size: 40px;
	font-weight: 700;
	display: inline-block;
	padding: 10px 60px;
	color: #fff;
}
.inner-banner-bottom {
	background-color: #252525;
}
.inner-quote-box {
	background-color: #3a3a3a;
	color: #fff;
	padding: 30px 30px 15px 30px;
}
.gray-sec {
	padding: 80px 0;
	background: #ececec;
}
.abt-video {
	padding: 10px;
	background: #ffffff;
	margin-bottom: 40px;
}
.estimate-box {
	background: #fffeea;
	padding: 50px 0;
	margin-top: 50px;
}
.awards-inner img {
	padding-bottom: 20px;
	padding-top: 20px;
}
.bullet-ul, .innerpage-content .container > ul, .innerpage-content .wpb_wrapper > ul, .simple-sitemap-page {
	margin: 0px 0 20px;
	padding: 0px;
	list-style: none;
}
.simple-sitemap-page{
	padding-left:0px !important;
}
.simple-sitemap-container ul{
	list-style:none;
}
.innerpage-content .container > ul ul, .innerpage-content .wpb_wrapper > ul ul {
	padding: 0
}
.bullet-ul li, .innerpage-content ul > li, .simple-sitemap-page li {
	padding: 4px 0 4px 33px !important;
	position: relative;
}
.bullet-ul li:before, .innerpage-content .container > ul li:before, .innerpage-content .wpb_wrapper > ul li:before, .simple-sitemap-page li:before {
	width: 17px;
	height: 19px;
	background: url(../images/bullet.png) no-repeat;
	position: absolute;
	top: 8px;
	left: 0px;
	content: "";
}
.innerpage-content .container > ul > li > ul li, .innerpage-content .wpb_wrapper > ul > li > ul li {
	padding-left: 20px;
	list-style-type: none;
}
.innerpage-content .container > ul > li > ul li:before, .innerpage-content .wpb_wrapper > ul > li > ul li:before {
	background: #fcd600 !important;
	width: 10px;
	height: 10px;
	top: 13px;
}
.aligncenter, .alignleft, .alignright {
	display: block;
	padding: 0;
}
.aligncenter {
	float: none;
	margin: .5em auto 1em;
}
.alignright {
	float: right;
	margin: .5em 0 1em 1em;
}
.alignleft {
	float: left;
	margin: .5em 1em 1em 0;
}
.form-group{
	margin-bottom:1.25rem;
}
#mega-menu-wrap-header_Menu{
	width:100% !important;
}
.claim-form-new .form-control {
    margin: 3px 0 ;
}
.claim-form-new  {
    color: #807c7c;    font-size: 17px;
}
.claim-form-new .wpcf7-field-group {
    background: #eee;
    margin: 0 0;
    padding: 30px 20px;    margin-bottom: 30px;
}
.claim-form-new .col-md-6,.claim-form-new .col-md-4,.claim-form-new .col-md-12 {
    margin-bottom: 20px;
}
.wpcf7-field-group p{margin:0;padding:0;}
.claim-form-new  button.wpcf7-field-group-add {
    background: #000;
    border: 0;
    color: #fff;
    padding: 3px 22px;
}
.claim-form-new button.wpcf7-field-group-remove {
    background: red;
    border: 0;
    color: #fff;
    padding: 3px 17px;
    margin: 0 10px 0 0;
    /* font-size: 21px; */
}
.claim-form-new label.error {
    color: red;
    font-size: 14px;
}
.added-hide {
    display: none;
    background: #eee;
    padding: 30px 20px;
	margin-bottom:30px;
}
table.item-details-table {
    width: 100%;
    margin: 0 15px;
}
.claim-form-new div#formdiv,input#vfb-4 {
    float: left; margin-right:10px;
}
.item-details-table tr:nth-child(odd) {
    background: #f5f5f5;
}
.item-details-table td {
        width: 50%;
    padding: 15px!important;
    font-size: 16px;
    border: #ddd 1px solid;
}
.vfb-fieldset {
    background: #efefef;
    padding: 30px 20px;
    margin-bottom: 30px;
}
.claim-form-new .vfb-legend h3:after {
    content: "";
    height: 3px;
    width: 127px;
    background: #808080;
    display: block;
    margin-top: 10px;
}
.processing1{background:url(../images/loader.gif) no-repeat center;
width:50px; min-height:50px;  background-size:100%;}
.container {
    padding-right: 0px;
    padding-left: 0px;
}
.header-top .container, .header .container, .navbar-expand-lg>.container, .footer .container, .banner .container, .banner-bottom .container, .footer-bottom .container{
	padding-right: 15px;
    padding-left: 15px;
}
#mega-menu-wrap-header_Menu #mega-menu-header_Menu > li.mega-menu-flyout ul.mega-sub-menu{
	right:0px;
}
#mega-menu-wrap-header_Menu #mega-menu-header_Menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-header_Menu #mega-menu-header_Menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-header_Menu #mega-menu-header_Menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link,  #mega-menu-wrap-header_Menu #mega-menu-header_Menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
 border-radius:3px!important;
}

.inner-locations{
	margin:0 -15px;
	list-style:none;
	text-align:center;
	padding:0;
}
.inner-locations li{
	width:20%;
	margin:0 -2px;
	display:inline-block;
	padding:0 15px;
}
.inner-locations .location-title h4 {
    font-size: 20px;
}
.inner-locations .location-title h4 img{
	width:18px;
	margin-top:-6px;
	height:auto;
}
.local-listing {
    padding: 20px;
    border: 1px #eee solid;
}
.simple-sitemap-container ul{
	margin-left:0px !important;
}
span.help-inline-error {
    font-size: 14px;
    color: red;
    position: absolute;
}
.wpcf7 form.init .wpcf7-response-output {
    display: none;
}
.career-form-block{display:none;padding: 15px;}
h1.hero-default-title.h1 {
    font-size: 60px;
    margin-top: 25px;
    color: #fff;
    background-color: #e7711b;
}
.seniormove-sec{
	background:#e5dacc !important;
	padding-bottom:45px !important;
}
.page-template.page-template-template-without-form.page-template-template-without-form-php.page.page-id-7797 section.inner-banner {
    display: none !important;
}
body.page-template.page-template-template-without-form.page-template-template-without-form-php.page.page-id-7799 section.inner-banner {
     display: none !important;
}